{
    "name": "@site-o-mat/core",
    "version": "0.5.2",
    "build": "webpack",
    "author": "Björn Hase <me@herr-hase.wtf>",
    "main": "index.js",
    "repository": {
        "type": "git",
        "url": "git@gitea.node001.net:site-o-mat/core.git"
    },
    "scripts": {
        "test": "mocha"
    },
    "description": "Generating a Website as Html-Files from a Markdown File Structure",
    "dependencies": {
        "@site-o-mat/query": "^0.1.0",
        "assign-deep": "^1.0.1",
        "crypto": "^1.0.1",
        "dayjs": "^1.11.6",
        "fast-xml-parser": "^4.0.11",
        "html-minifier": "^4.0.0",
        "js-yaml": "^4.1.0",
        "lodash.merge": "^4.6.2",
        "lodash.orderby": "^4.6.0",
        "marked": "^4.1.1",
        "mkdirp": "^1.0.4",
        "nunjucks": "^3.2.3",
        "sharp": "^0.31.1",
        "slugify": "^1.6.5",
        "yaml": "^2.1.3"
    },
    "devDependencies": {
        "chai": "^4.3.7",
        "mocha": "^10.2.0"
    }
}
